# Generated by Django 3.1.7 on 2021-04-11 07:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='unit',
            name='error_description',
            field=models.TextField(blank=True, null=True, verbose_name='Error description'),
        ),
        migrations.AlterField(
            model_name='unit',
            name='raw_file',
            field=models.FileField(null=True, upload_to='', verbose_name='Raw file'),
        ),
    ]
